/***********************************************************************************************************************************

    ██████╗  ██████╗ ███████╗████████╗███████╗    ███╗   ██╗ █████╗ ██╗   ██╗██╗ ██████╗  █████╗ ████████╗██╗ ██████╗ ███╗   ██╗
    ██╔══██╗██╔═══██╗██╔════╝╚══██╔══╝██╔════╝    ████╗  ██║██╔══██╗██║   ██║██║██╔════╝ ██╔══██╗╚══██╔══╝██║██╔═══██╗████╗  ██║
    ██████╔╝██║   ██║███████╗   ██║   ███████╗    ██╔██╗ ██║███████║██║   ██║██║██║  ███╗███████║   ██║   ██║██║   ██║██╔██╗ ██║
    ██╔═══╝ ██║   ██║╚════██║   ██║   ╚════██║    ██║╚██╗██║██╔══██║╚██╗ ██╔╝██║██║   ██║██╔══██║   ██║   ██║██║   ██║██║╚██╗██║
    ██║     ╚██████╔╝███████║   ██║   ███████║    ██║ ╚████║██║  ██║ ╚████╔╝ ██║╚██████╔╝██║  ██║   ██║   ██║╚██████╔╝██║ ╚████║
    ╚═╝      ╚═════╝ ╚══════╝   ╚═╝   ╚══════╝    ╚═╝  ╚═══╝╚═╝  ╚═╝  ╚═══╝  ╚═╝ ╚═════╝ ╚═╝  ╚═╝   ╚═╝   ╚═╝ ╚═════╝ ╚═╝  ╚═══╝

 **********************************************************************************************************************************/




 .posts-navigation {
    font-family: var(--nvm-font-sans-serif-barlow);
}

    .small .posts-navigation {
        font-size: 14px;
    }

    .tablet .posts-navigation {
        font-size: 17px;
    }

    .laptop .posts-navigation {
        font-size: 20px;
    }

        .posts-navigation > .panel > .row {

        }

            .laptop .posts-navigation > .panel > .row {

            }

            .posts-navigation .navigation-box {
            }

                .posts-navigation .navigation-box a.post-navigation-button {
                    font-weight: 700;
                    position: relative;
                    color: var(--nvm-color-text);
                    background: transparent;
                    border: 0;
                    box-shadow: none !important;
                    display: inline;
                }

                .posts-navigation .navigation-box a.post-navigation-button:hover {
                    background: var(--ks-primary-black) !important;
                    box-shadow: -4px 0 0 var(--ks-primary-black), 4px 0 0 var(--ks-primary-black) !important;
                }



                .posts-navigation .navigation-box a.post-navigation-button.previous {
                    text-align: left;
                }


                .posts-navigation .navigation-box a.post-navigation-button.next {
                    text-align: right;
                    /*position: relative;
                    left: 100%;
                    transform: translateX(-100%);*/
                }





                    .posts-navigation .navigation-box a.post-navigation-button .label {
                        font-weight: bold;
                        line-height: 1.2em;
                        line-height: 1em !important;
                        position: relative;
                    }

                .posts-navigation .navigation-box a.post-navigation-button.all-posts {
                    align-items: center;
                    text-align: center;
                }

                    .posts-navigation .navigation-box a.post-navigation-button.all-posts .label {
                        display: none;
                    }